Package de.willuhn.jameica.hbci.server

# Class SynchronizeSchedulerServiceImpl.SchedulerTask

java.lang.Object
java.util.TimerTask
de.willuhn.jameica.hbci.server.SynchronizeSchedulerServiceImpl.SchedulerTask

All Implemented Interfaces:
  `Runnable`

Enclosing class:
  `SynchronizeSchedulerServiceImpl`

public class SynchronizeSchedulerServiceImpl.SchedulerTask extends TimerTask
Implementierung des Timer-Tasks.

## Constructor Summary

Constructors
Constructor
Description
`SchedulerTask()`
ct.

## Method Summary

Modifier and Type
Method
Description
`void`
`run()`

### Methods inherited from class java.util.TimerTask

`cancel, scheduledExecutionTime`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SchedulerTask

public SchedulerTask()
ct.

## Method Details

### run

public void run()

Specified by:
  `run` in interface `Runnable`
Specified by:
  `run` in class `TimerTask`
See Also:
  - `Runnable.run()`